OnSite API - User Agent Too Old Error

ananddanandd Member Posts: 2

We are working with a client on integrating their inventory for a front end application and we have been running into various issues.


An application was created under the account, a user agent was created (com.bottlecapps.mau) and we get an error message saying the user agent is too old. We contacted Lightspeed and was asked to specify the version at the end of the user agent. We then changed it to com.bottlecapps.mau/1.0 and we are getting a "Server Unauthorized" message. The screenshots are attached to this thread.


Please assist us in finding out what is going on and help us resolve it

1 comment

Sign In or Register to comment.